|  | Home | Documentation | ds__RSAKeyValueType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
ds__RSAKeyValueType Struct Reference

"http://www.w3.org/2000/09/xmldsig#":RSAKeyValueType is a complexType. More...

`#include <ds.h>`

## Public Attributes

char * | Modulus
| Element Modulus of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.
char * | Exponent
| Element Exponent of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.

## Detailed Description

"http://www.w3.org/2000/09/xmldsig#":RSAKeyValueType is a complexType.

## Member Data Documentation

## ◆ Exponent

char* ds__RSAKeyValueType::Exponent

Element Exponent of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.

Required element.

## ◆ Modulus

char* ds__RSAKeyValueType::Modulus

Element Modulus of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.

Required element.

The documentation for this struct was generated from the following file:

- ds.h